html .md-social a[title="DockerHub"] {
  color: #0DB7ED;
}

html .md-social a[title="Facebook"] {
  color: #3B5998;

}

html .md-social a[title="Github"] {
  color: #F5F5F5;
}

html .md-social a[title="Gitlab"] {
  color: #fc6d26;
}

.docker {
  color: #0DB7ED;
}

.facebook {
  color: #3B5998;
}

.github {
  color: #333;
}

.gitlab {
  color: #fc6d26;
}

.tags {
    background-color: #4051B5;
    border-radius: 10px;
    font-size: 12px;
    color: white;
    padding: 3px 6px;
    text-align: center;
   
}

a.tags:hover {
    color: #FFFF00;
}

.tags:link {
    color: white;
}

.tags:visited {
    color: white;
}


/* Blog Styles */
.mdx-author {
  display: flex;
  font-size: 13.6px;
}
.mdx-author img {
  height: 40px;
  border-radius: 100%;
}
.mdx-author p:first-child {
  flex-shrink: 0;
  margin-right: 16px;
}
.mdx-author p > span {
  display: block;
}


.container{
  width: 100%;
}
.container .row {
  width: 95%; 
  margin: 0 auto;
  height: fit-content;
}

.container .row:after {
  content: "";
  display: table;
  clear: both;
}
.container .column {
  float:  left;
  width: 50%;
  padding-top: 30px;
  
}

.container .column .mdx-author {
  padding-left: 30px;
}

.container .column h2 {
  margin: 0px;
  text-align: center;
}

.container .column ul {
  margin: 0px;
}

.container .column h3 {
  margin: 0px;
}

.container .column img {
  height: 22px;
}
@media screen and ( max-width: 700px ) { 
  .container .column { 
    float: none;
    width: 100%;
  }
}
